
/*elementos de navegación*/
.navegacion li{
    float: left;
    list-style: none;
    display: inline-block;
}
/*top*/
#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 60px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: #ad201c;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}

#myBtn:hover {
  background-color: #555;
}


/*estilos generales*/
.ancla{padding-top: 60px;}  
.btn-link{color: red;}
h1{
    font-size: 2em;
}
h2{
    font-size: 1.7em;
}
h3, h4, h5, h6 {
    padding-top: 10px;
}
.cabecera{
    background-color: #ad201c;
    color: white;
}
.signal img{
    max-width: 100%;
    min-width: 100%;

 
}
   
}
.marcas img{
    max-width: 100%;
}
.sem img{
	
}
.paneles img{
	max-width: 300px;
    min-width: 300px;
}
table, td, th {
    border: 1px solid black;
    padding: 0.3em;
}


/*pie*/
.pie{
    height: 4rem;
    
}

/*estilos index*/

.index h5{
    color: #ad201c;
}
.index h5:hover{
    color: #555;
}

.index ul li a:hover{
     color: #ad201c;
}

/*estilos acordeon*/

.btn-link{
     color: #ad201c;
    text-decoration: none;
}
.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
    text-decoration: none;
}
.btn:hover{
    color: #555;
}
.text-space-unset {
    white-space: unset;
}
